I had a consulting company in yesterday to get some help rolling out Zen
6.5. We have a mix of NW 6.5, 6.0 and 5.1 servers. We specifically asked
them about putting Zen 6.5 on the 5.1 servers and they said it isn't a
problem, and that does say NW 6 is the minimum, but it will work on 5.1.
Can this be confirmed by anyone?